name: Prank
version: 3.0
main: me.tvoh19.prankpl.Prank
description: Prank your friends with this plugin!
author: Tvoh19

commands:
    fakeop:
        usage: /<command>
        description: Make your friends OP (PRANK)
    fakedeop:
        usage: /<command>
        description: Deop your friends (PRANK)
    fakejoin:
        usage: /<command>
        description: Join the server fake!
    fakequit:
        usage: /<command>
        description: Join the server fake!
    fakekill:
        usage: /<command>
        description: Let your friends think that someone has died.